# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tclap-doc
pkgbase = tclap
xdata = pkgtype=split
pkgver = 1.2.5-3
pkgdesc = Templatized C++ Command Line Parser Library
url = https://tclap.sourceforge.net/
builddate = 1779352851
packager = venus <abuild@venus>
size = 6752649
arch = aarch64
license = MIT
depend = musl
